body,
html {
	margin: 0;
	padding: 0;
	min-width: 1400px;
	font-size: 14px;
	color: #333333;
	background: #f9f8f8;
	font-family: "Microsoft YaHei" !important;
}

img {
	border: none;
}

.container-fulled {
	width: 100%;
}

.container {
	width: 1400px;
	margin: 0 auto;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

a,
a:hover,
a:active {
	text-decoration: none;
	color: inherit;
}

p {
	margin: 0;
}

.clearfix {
	zoom: 1;
}

.clearfix:after {
	content: '';
	display: block;
	clear: both;
}

.whitespace {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.verticalMid {
	vertical-align: middle;
	display: inline-block;
}

.verticalTop {
	vertical-align: top;
	display: inline-block;
}

.fl {
	float: left;
}

.fr {
	float: right;
}



/*二级页面*/
.erBody{
	margin:30px auto;
	padding: 1px 0;
}

#erImg {
	width: 100%;
}

#erImg img {
	width: 100%;
}

.list-page {
	box-sizing: border-box;
	min-height: 800px;
	margin:50px auto;
}

.list-left {

}

.list-location {
	width: 160px;
	height: 62px;
	text-align: center;
	line-height: 62px;
	margin-top:20px;
	color: #ffffff;
	background: #083a83;
	box-sizing: border-box;
	font-size: 20px;
	position: relative;
}

.list-location span {
	position: relative;
	z-index: 1;
	padding: 0 10px;
	background: #083a83;
}

.list-ul {
	background: #083a83;
	margin-top:10px;
	padding:20px 0;
}

.list-ul li {
	width: 160px;
	color: #ffffff;
	box-sizing: border-box;
	
	font-size: 18px;
	position: relative;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.list-ul li a {
	height: 35px;
	line-height: 35px;
	padding: 10px 0 10px 40px;
	display: block;
	color:#fff;
}

.list-ul li.active>a {
	background: #ffffff;
	color: #083a83;
}

.list-ul .leftSec {
	display: none;
	padding: 10px 0;
}

.list-ul li.active .leftSec {
	display: block;
}

.list-ul .leftSec a {
	color: #ffffff;
	height: 30px;
	line-height: 30px;
	font-weight: normal;
	padding: 0 55px;
	border: none;
}

.list-right {
	width: 1220px;
	/* background: #ffffff; */
	margin: 20px 0;
	box-sizing: border-box;
}

.only-listPage {
	width: 1200px;
	background: #ffffff;
	margin: 20px 0;
	box-sizing: border-box;
}

.only-list li {
	overflow: hidden;
	padding: 10px 50px;
}

.only-list li span {
	float: right;
}

.only-list li a {
	display: block;
	width: 1000px;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.only-list1 {
	padding: 20px 0;
	background: #ffffff;
	margin: 20px 0;
}

.only-list1 li {
	overflow: hidden;
	padding: 15px 50px;

}

.only-list1 li span {
	float: right;
}

.only-list1 li a {
	display: block;
	width: 700px;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.right-title {
	color: #333333;
	font-size: 16px;
	padding: 0 20px;
	border-left: 4px solid #083a83;
}

.right-title span {
	color: #333333;
}

.right-list li {
	padding: 50px 30px;
	border-bottom: 1px solid #ebe8e8;
}

.right-list .date {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background: #f0eeee;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
}

.right-list .date P {
	padding-top: 15px;
	font-size: 20px;
}

.right-list .date span {
	font-size: 12px;
	color: #999999;
}

.right-list .news {
	font-size: 16px;
	width: 700px;
	margin-left: 20px;
	display: inline-block;
	vertical-align: middle;
}

.right-list .news span {
	color: #999999;
	display: block;
	margin: 10px 0;
}

.fanye {
	margin: 40px 0;
	text-align: center;
}

.right-jjy {
	padding: 30px 50px;
	background: #ffffff;
	margin:20px 0;
}

.content-page {
	padding: 40px 100px;
	margin: 20px auto;
	box-sizing: border-box;
	background: #ffffff;
}

.content {
	padding: 30px;
}

/* 博士生流动站 */
.bstitle{
	background: #24948c;
	height:50px;
	width:280px;
	line-height: 50px;
	color:#FFFFFF;
	box-sizing: border-box;
	padding-left:20px;
	font-size:18px;
	clip-path: polygon(0% 100%, 0% 0%,230px 0%, 100% 100%);
}
.bsjjy{
	margin:10px 90px 20px 0;
}
.bsname ul{
	display: grid;
	grid-template-columns: repeat(8, 1fr);
	margin:10px 90px 20px 0;
}
.bsname ul li{
	padding:10px 20px;
	font-size: 16px;
}
.bslist ul{
	margin:10px 50px 20px 0;
	
}
.bslist ul li {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding:8px 0;
	font-size: 16px;
}
.bslist ul li a{
	width:80%;
}

/* 教师名录 */
.jstitle{
	position: relative;
}
.jstitle span{
	display: block;
	background: #24948c;
	height:50px;
	width:100%;
	line-height: 50px;
	color:#FFFFFF;
	box-sizing: border-box;
	padding-left:20px;
	font-size:18px;
	clip-path: polygon(0% 100%, 0% 0%,230px 0%, 280px 100%);
	
}
.jstitle::after{
	content: '';
	width:950px;
	height:50px;
	position:absolute;
	background: #7de1da;
	left:255px;
	top:0;
	clip-path: polygon(50px 100%, 0% 0%,100% 0%, 100% 100%);
}
.jsname ul{
	display: grid;
	grid-template-columns: repeat(8, 1fr);
	margin:10px 90px 20px 0;
}
.jsname ul li{
	padding:10px 20px;
	font-size: 16px;
}

.list-qikan{
	margin-top:20px;
}
.list-qikan li{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding:20px 20px 35px 20px;
	border-bottom: 2px solid #dadada;
}

.list-qikan li p:first-of-type{
	text-align: left;
}
.list-qikan li:first-of-type{
	background: #4d83ee;
	color:#FFFFFF;
	height:70px;
	font-size: 16px;
	padding:0 20px;
}
.list-qikan li img{
	width:110px;
}
.list-qikan li p{
	text-align: center;
}
.list-qikan li p:nth-of-type(1),.list-qikan li p:nth-of-type(3),.list-qikan li p:nth-of-type(5){
	width:20%;
}
.list-qikan li p:nth-of-type(2),.list-qikan li p:nth-of-type(4){
	width:40%;
}